Math Upgrade is needed to fix bugs

1 job for richter-dev in 17 seconds (queued for 3 seconds)
Status Name Job ID Coverage
  Linux
failed BranchJobLinux #155756

00:00:17

 
Name Stage Failure
failed
BranchJobLinux Linux There is an unknown failure, please try again
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to execute goal on project embedded-montiarc-math-generator: Could not resolve dependencies for project de.monticore.lang.monticar:embedded-montiarc-math-generator:jar:0.0.23-SNAPSHOT: The following artifacts could not be resolved: de.monticore.lang:math:jar:0.0.19-SNAPSHOT, de.monticore.lang:math:jar:grammars:0.0.19-SNAPSHOT: Could not find artifact de.monticore.lang:math:jar:0.0.19-SNAPSHOT in se-nexus (https://nexus.se.rwth-aachen.de/content/groups/public) -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/DependencyResolutionException
ERROR: Job failed: exit code 1